.buy_text{
	font-size:16px;
	color:#333333;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 1em;
}
.donate_head{
	color: #ef6197;
	font-weight: lighter;
	letter-spacing: 0px;
}
.color_b{
	color: #333!important;
}

/*=============SUPPORTERS================*/
.team_info{
	
}
.team_name{
	color: #333;
	font-weight: lighter;
	letter-spacing: 0px;
	font-size: 25px;
	margin-top: 15px;
	margin-bottom: 0px;
}
.small_hr{
	width: 80px;
	height: 2px;
	background: #11bfd1;
	margin: 0 auto;
	margin-bottom: 45px;
}
.team_img{
	margin-top: 30px!important;
}

/*==============JOIN US=================*/
.blue_bg{
	background: #11bfd1;
}
.color_w{
	color: #fff!important;
}
.mailLink{
	color: #11bfd1!important;	
}
/*==========TEAM MEMBERS=================*/
.donor_list{
	padding: 0px;
	margin: 0px;
	text-align: left; 
	list-style: none;
}
.donor_list li{
	text-transform: uppercase;
	font-size: 15px;
	color: #000;
	padding: 5px 0px;
}
.pink_color{
	color: #ef6398!important;
}


/*==============OUR CHILDREN===============*/
.padding-right{
	padding-right: 0px!important;
}
.heightauto{
	!height: auto!important;
}
.min_height{
	!min-height: 632px!important;
}
.children_overlay{
	position: absolute;
	width: 300px;
	right: 0px;
	top:0px;
	height: 662px;
	background: rgba(0,171,180,0.9);
	padding: 40px;
	bottom: 0px;
}
.pos_rel{
	position: relative;
}
.childImg{
	width: 100%!important;
	/*height: 662px;*/
}
.story_a{
	font-size: 30px;
	color: #fff!important;
	display: block;
	line-height: 35px;
}
.stud_name{
	color: #11bfd1;
	margin-bottom: 0px;
}
.stud_syn{
	color: #fff;
	font-size: 17px;
}
.mtop_child{
	margin-top: 10px;
	display: block;
}
.stud_det{
	!text-transform: uppercase;
	font-size: 14px;
	color: #fff;
}
.intoTop{
	margin-top: 180px;
}

.c_block{
	display: block;
}
.strong{
	font-weight: 800;
}
.child_thumbnail{
	width: 120px;
	height: 120px;
	background: #fff;
	border-radius: 100%;
	margin: 0 auto;
	cursor: pointer;
}
.child_name{
	margin-top: 10px;
	color: #fff;
	font-size: 16px;
	visibility: hidden;
}
.current_child{
	background: #0faed2!important;
}
.current_child_name{
	visibility: visible;
}

.left_class{
	position: absolute;
	bottom: 0px;
	left: 30%;
}
.right_class{
	position: absolute;
	bottom: 0px;
	right: 30%;
}
.student_btn{
	border: 1px solid #808080;
    border-radius: 5px;
    color: #808080;
    width: 200px;
    padding: 10px 7px;
    font-size: 16px;
    /* font-weight: 400!important; */
    opacity: 1!important;
    text-shadow: none!important;
}
/*================404 PAGE===============*/
.big_o{
	width: 100px;
	height: 100px;
	border: 10px solid #fff;
	padding: 50px; 
	border-radius: 100%;
}



.padding50-np{
    padding: 50px;
}

.padding-bl {
	padding: 0 50px 50px 50px;
}

.img_desc_child{
	width:120px;
	height:120px;
	border-radius: 100%;
}


.children_img{
	min-height: 100%;
}

.no-bullets {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.no-bullets p {
	margin: 0;
	margin-bottom: 10px;
}

.quarterly .buy_text {
	margin: 0;
	margin-bottom: 10px;
}

.quarterly h2 {
	padding-bottom: 15px;
	background: url('../images/bottom-arrow-transparent.svg') no-repeat right center;
	background-size: 30px;
}

.quarterly {
	margin-bottom: 20px !important;
}

.quarterly:hover {
	cursor: pointer;
}

.statements {
	display: none;
}

@media (max-width: 1250px) {
	.padding-bl {
		padding: 0 20px 50px 20px;
	}
}


@media (max-width: 1199px) {
	.buy_text {
    	width: 80%;
    }
}


@media (min-width:320px) and (max-width:767px){
	.children_overlay{
		overflow-y: auto;
    	height: 330px!important;
	}	
	
	.story_a{
		font-size: 19px;
		line-height: 25px;
	}
	.intoTop{
		margin-top: 10px;
	}
	.stud_det{
		font-size: 18px;
	}
	.stud_syn{
		font-size: 15px;
	}
	.children_nav{
		margin-top: 70px;
	}
	.left_class{
		bottom: 15px;
		left: 0%;
	}
	.right_class{
		bottom: 15px;
		right: 0%;
	}
	.student_btn{
		border: 1px solid #808080;
	    border-radius: 5px;
	    color: #808080;
	    width: 140px;
	    padding: 10px 7px;
	    font-size: 12px;
	}
	.childImg{
		!height: auto;
		height: auto!important;
    	min-height: 330px!important;
	}
	.mtop_child{
		margin-top: 10px;
	}
    
    .padding50-np{
        padding: 0px;
    }

    .bronze-supporters {
    	margin-top: 30px;
    }
}

@media (min-width:1000px) and (max-width:1040px){
	.intoTop{
		margin-top: 70px;
	}
	.children_overlay{
		height: 450px;
	}
	.childImg{
		height: 450px;
	}
}

@media (min-width:1600px){
	.left_class{
		bottom: -35px;
		left: 0%;
	}
	.right_class{
		bottom: -35px;
		right: 0%;
	}
	.childImg{
		width: 100%!important;
		height: 800px;
	}
	.children_overlay{
		height: 800px;
	}
}

@media (max-width: 480px) {
	.children_overlay {
		padding: 40px 30px;
	}
}